
div.jp-video {
	font-family:Verdana, Arial, sans-serif;
	color: #fff;
	/*border:1px solid #acacac;
	background-color:#333;*/
	position:relative;
}

.jp-hidden {visibility: hidden;}

div.jp-video-270p {
	width:350px;
	height:304px;
	
}
div.jp-video-360p {
	width:640px;
}
div.jp-video-full {
	/* Rules for IE6 (full-screen) */
	width:480px;
	height:270px;
	/* Rules for IE7 (full-screen) - Otherwise the relative container causes other page items that are not position:static (default) to appear over the video/gui. */
	position:static !important; position:relative;
}

/* The z-index rule is defined in this manner to enable Popcorn plugins that add overlays to video area. EG. Subtitles. */
div.jp-video-full div div {
	z-index:1000;
}

div.jp-video-full div.jp-jplayer {
	top: 0;
	left: 0;
	position: fixed !important; position: relative; /* Rules for IE6 (full-screen) */
	overflow: hidden;
}

div.jp-video-full div.jp-gui {
	position: fixed !important; position: static; /* Rules for IE6 (full-screen) */
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	z-index:1001; /* 1 layer above the others. */
}
div.jp-video-full div.jp-interface {
	position: absolute !important; position: relative; /* Rules for IE6 (full-screen) */
	bottom: 0;
	left: 0;
}

div.jp-interface {
	position: relative;
	width:100%;
	height:34px;
	background-color:#acacac; /* Required for the full screen */
}

.jp-logobravo {width:59px;height:59px; background: url("sprite.png") -166px -60px no-repeat;position:absolute;right:0px;top:0px}
.jp-logokb {width:59px;height:59px; background: url("KB-logo-player.png") no-repeat center center; background-size:45px;position:absolute;right:0px;top:0px}

/* @group CONTROLS */
div.jp-controls-holder {clear: both;/*width:340px;margin:5px auto 3px auto;*/position: relative;overflow:hidden;}
div.jp-interface .jp-controls {
	position: relative;
	width: 100%;
	height: 30px;
}

div.jp-interface .jp-controls a {
	position:absolute;
	overflow:hidden;
	text-indent:-9999px;
	height:30px;
	padding: 0;
	width:30px;
}


/* @group single player controls */
div.jp-type-single .jp-play {background: url("sprite.png") 0px 0px no-repeat;border-right:1px #d2d2d2 solid;left:0;top:0}
div.jp-type-single .jp-pause {background: url("sprite.png") -30px 0px no-repeat;border-right:1px #d2d2d2 solid;left:0;top:0}
div.jp-type-single .jp-stop {background: url("sprite.png") -60px 0px no-repeat;border-right:1px #d2d2d2 solid;left:31px;top:0}
div.jp-type-single .jp-play:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=70);-moz-opacity: 0.7;opacity:.7;}
div.jp-type-single .jp-pause:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=50);-moz-opacity: 0.7;opacity:.7;}
div.jp-type-single .jp-stop:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=50);-moz-opacity: 0.7;opacity:.7;} 
/* @end */


/* @group progress bar */

/* The seeking class is added/removed inside jPlayer */
/*div.jp-seeking-bg {
	background: url("jplayer.pink.flag.seeking.gif");
}*/

/*.jp-progress {background: url("sprite.png") 0px -32px no-repeat;width: 150px;height: 9px;overflow:hidden;}*/
div.jp-video .jp-progress {padding: 0;margin:0px;height:4px;overflow:hidden;background:#fff;position:relative;z-index:2}
.jp-seek-bar {background: #dddddd;	width:0px;	height: 100%;	overflow:hidden;cursor:pointer;}
.jp-play-bar {background:#6396c9;	width:0px;	height: 100%;	overflow:hidden;}
.jp-full-screen {background: url("sprite.png") -90px 0px no-repeat;top:0;right:0;border-left:1px #d2d2d2 solid;}
.jp-restore-screen {background: url("sprite.png") -210px 0px no-repeat;top:0;right:0;border-left:1px #d2d2d2 solid;}
/* @end */

/* @group volume controls */
div.jp-interface .jp-controls a.jp-mute {background: url("sprite.png") -150px 0px no-repeat;top:0;right:146px;border-left:1px #d2d2d2 solid;}
div.jp-interface .jp-controls a.jp-unmute {background: url("sprite.png") -180px 0px no-repeat;top:0;right:146px;border-left:1px #d2d2d2 solid;}
div.jp-interface .jp-controls a.jp-volume-max {background: url("sprite.png") -120px 0px no-repeat;top:0;right:31px;}
div.jp-video .jp-volume-bar {height:5px;overflow: hidden;cursor: pointer;background:#fff;	width:85px;position:absolute;top:13px;right:61px}
.jp-volume-bar-value {background:#6396c9;height:5px}
/* @end */

/* @group current time and duration */
.jp-timehold {position:absolute;top:0;left:63px;font-size:10px;}
.jp-current-time {display:inline-block;line-height:30px;padding:0 6px;color: #fff;font-style:normal;}
.jp-duration {display:inline-block;line-height:30px;padding:0 6px;color: #fff;font-style:normal;}
/* @end */



div.jp-video div.jp-video-play {
	width:100%;
	overflow:hidden; /* Important for nested negative margins to work in modern browsers */
	cursor:pointer;
}
div.jp-video-270p div.jp-video-play {margin-top:-270px;height:270px;}
div.jp-video-360p div.jp-video-play {margin-top:-360px;height:360px;}
div.jp-video-full div.jp-video-play {height:100%;}
a.jp-video-play-icon {
	position:relative;
	display:block;
	width: 83px;
	height: 83px;
	margin-left:-42px;
	margin-top:-42px;
	left:50%;
	top:50%;
	background: url("sprite.png") 0 -60px no-repeat;
	text-indent:-9999px;
}
div.jp-video-play:hover a.jp-video-play-icon { background: url("sprite.png") -83px -60px no-repeat; }

div.jp-jplayer {width: 350px;height: 270px;background-color: #000000;}


/* @group NO SOLUTION error feedback */
.jp-no-solution {
	padding:5px;
	font-size:.8em;
	background-color:#333;
	border-top:2px solid #554461;
	border-left:2px solid #554461;
	border-right:2px solid #180a1f;
	border-bottom:2px solid #180a1f;
	color:#FFF;
	display:none;
}

.jp-no-solution a {
	color:#FFF;
}

.jp-no-solution span {
	font-size:1em;
	display:block;
	text-align:center;
	font-weight:bold;
}
/* @end */
